# /etc/strongswan.conf - strongSwan configuration file

charon {
  load = random nonce openssl pem pkcs1 curl revocation stroke kernel-netlink socket-default updown attr

  dns1 = 192.168.0.150
  dns2 = 10.1.0.20
}
